/*youtube*/
#youtube_wrapper{
	display:block;
	/*min-width:640px;*/
	max-width:1000px;
	margin:0px auto;
	width:100%;
	position:relative;
	height:420px;
	height:42vw;
	max-height:420px;
}
#youtube_video {
	float:left;
	max-height:420px;
	/*height:359px;*/
	height:42vw;
	width:75%;
}
#youtube_list {
	float:right;
	list-style:none;
	margin:0px;
	padding:0px 30px 0px 0px;
	padding:0px;
	/*width:20%;*/
	max-width:237px;
	width:24%;
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
#youtube_list li {
	position:relative;
	/*margin-bottom:10px;*/
}
#youtube_list li:last-child {/*margin-bottom:0px;*/}
#youtube_list a {
	color:#ffffff;
	font-size:14px;
	position:absolute;
	height:100%;
	width:100%;
}
#youtube_list .play_button {
	background-color:#ff0000;
	border-radius:7px;
	color:#ffffff;
	display:block;
	height:24px;
	line-height:24px;
	margin:5px 0px 0px 5px;
	width:35px;
	text-align:center;
}
#youtube_list img {max-width:237px;width:100%;}

/***** Buiding New ******/
.mobile_banner {display:none;}
.tab_flex_container {display:flex;flex-flow: row wrap;justify-content: space-around;}
.ind_tab_flex_container {display:flex;flex-flow: row wrap;justify-content: space-evenly;}
/*.main_tab_image {width:calc((100% / 7) - 1%);min-width:calc((100% / 7) - 1%);text-align:center;}*/
.room_tab_image {width:156px;max-width:49%;min-width:calc((100% / 6) - 1%);margin:0 calc(((100% / 6) - 1%) / 10)}
.room_tab_image img{width:100%; height:auto;}
.tab_title {font-size:22px;font-weight:bold;padding:10px 0;}
.flex-grid-half{
	display: flex;
	justify-content: space-between;
}

.flex-grid-half .col {
	width: 48%;
}
.flex-grid-half .col_full {
	width: 100%;
}

.ind_prod_img_div img {display: block;margin: 0 auto;margin-bottom:15px;width:100%;max-width:250px;}
.ind_prod_img_div {color:#016f4f;display:inline-block;text-align:center;}
.ind_prod_img_div p {margin:0;}
.ind_prod_img_div:hover {color:#10a049;}

.tab_img_div img {display: block;margin: 0 auto;margin-bottom:15px;width:100%;max-width:179px;}
.tab_img_div {color:#016f4f;display:inline-block;text-align:center;}
.tab_img_div p {margin:0;}
.tab_img_div:hover {color:#10a049;}

#promo_banner img {width:100%;}

.caption{
	font-size:9px;
}
.caption2{
	float:right;
	font-size:9px;
	padding-top: 5px;
}
.ps-list {
	display:none!important;
}
.ps-caption {
	padding-right:0px!important;
	padding-left:0px!important;
}
	.ug-videoplayer-button-close {display:none!important;}
	#gallery a:link {color:white!important;text-decoration:underline;}
	#gallery a:visited {color:white!important;}
	#gallery {margin-bottom:40px;}

.ug-theme-panel {display:none;}

#our_mission {
	background-image: url('https://simple-green.s3-us-west-2.amazonaws.com/images/home/en-us/our_mission_background.png');
	height: auto;
	width:100%;
	background-repeat:round;
}


#our_products  {margin-bottom:32px;}
#our_products p {font-size:25px;color:#006F51;font-family:Lato-Heavy;}
#our_products_label {color:#5A5A5A;font-size:45px;text-align:center;width:100%;letter-spacing:2px;margin:50px 0px 40px 0px;}

.our_mission_bar {display:none;}
#our_mission, #charities{display:flex;justify-content:center;align-items:center;flex-flow:wrap;margin-top:0px;}
#our_mission #our_mission_spacer {padding:5%;}
#our_mission #our_mission_left {float:left;width:35%;text-align:center;}
#our_mission #our_mission_left #our_founder_image {width:50%;margin-left:25%;margin-bottom:20px;margin-top:10px;}
#our_mission #our_mission_left .founders_title {color:#006F51;font-size:30px;font-family:Lato-Semibold;margin-bottom:0px;margin-top:0px;}
#our_mission #our_mission_left .founders_desc {color:#5A5A5A;font-size:18px;font-style:italic;font-family:Lato-Semibold;margin-top:0px;margin-bottom:0px;}
#our_mission #our_mission_right {float:right;width:65%;}
#our_mission #our_mission_right #our_mission_header{color:#5A5A5A;font-size:45px;letter-spacing:2px;}
#our_mission #our_mission_right #our_mission_statement{color:#006F51;font-size:29px;line-height:60px;}
#our_mission_learn {display:block;background-color:#006F51;border-radius:5px;color:#fff;font-size:22px;height:60px;width:200px;line-height:60px;text-align:center;margin-bottom:10px;}
#charities #charities_left p, #charities #charities_right p  {margin-left:10%;width:80%;}
#home_articles {display:flex;flex-direction:row;text-align:center;margin-top:40px;}
#home_articles > div {width:calc((100% / 5) - 1%);}
#home_articles p {font-size:25px;}
.home_articles {margin:40px;width:80%;margin-left:10%;}

.home_articles_ind {margin:40px 0px;}

.article_thumb_img {display:flex!important;flex-direction:column;}
.article_image {display:flex;flex-direction:column;justify-content:space-between;text-align:center;}
.article_image p {color:#5A5A5A;font-size:25px;font-family:Lato-Semibold;}
.article_more {background-color:#006F51;border-radius:5px;color:#fff;font-size:26px;width:50%!important;line-height:60px;margin-left:25%;text-align:center;word-break:break-word;display:none;}

#home_videos_container {width:100%;}
.home_video_thumb {width:calc((100% / 5) - 1%);min-width:calc((100% / 5) - 1%);text-align:center;}
.yt_thumb {position:relative;width:100%;}
.yt_play {position:absolute;top:10px;left:15px;max-width:50px;width:15%;}
.desktop_banner {margin:0px!important;}

.article_thumb_img img {width:100%;}
.ind_article_thumb_img {width:30%;}
.ind_article_thumb_img img {width:100%;}

#charities {margin-bottom:40px;}
#charities_left, #charities_right{width:50%;text-align:center;}
#charities_header {color:#006F51;font-family:Lato-Black;font-size:57px;line-height:57px;margin-bottom:4px;text-align:center;width:100%;}
#charities .charities_learn {display:block;width:18%;margin-left:41%;background-color:#006F51;border-radius:5px;color:#fff;font-size:22px;line-height:50px;margin-top:10px;}
#charities .charities_image {width:30%;margin-left:35%;}
#charities .charities_bold, .charities_semi {font-size:20px;color:#5A5A5A;}
#charities .charities_bold {font-family:Lato-Bold;}
#charities #charities_left p, #charities #charities_right {margin-bottom:19px;line-height:25px;}
.slick_container {margin:0 auto;width:80%;}
.slick_slide {margin:0px 20px;}

.footer_break {display:none;}
.promo_mobile {display:none;}

/***** End New *****/


/*BOTTOM*/
#bottomhome{list-style:none;margin:0px;padding:0px;width:100%;}
#left_col{float:left;max-width:640px;width:64%;}
#how_to{background-color:#00ff00;height:auto;width:100%;}
.nbsp,.nbsp_25{background-color:transparent;height:18px;}
.nbsp_25{height:25px;}
#how_to_list{list-style:none;margin:0px;padding:0px;}
.spacer{background-color:transparent;float:left;width:24px;}
.feature{background-color:transparent;font-weight:bold;float:right;line-height:24px;width:calc(36% - 24px);text-align:justify;}
.feature_img,.feature_img_large{height:auto;width:100%;margin:0px auto;max-width:131px;}
.feature_img_large {max-width:355px;}
.bottom_spacer{margin-top:21px;float:left;}
#founder_home{width:100%;list-style:none;margin:0px;padding:0px;display:inline;}
#founder_photo>img{width:100%;}
.seals_and_approvals {list-style:none;padding-left:0px;}
.seals_and_approvals > li {display:inline-block;width:50%;/*margin:2%;*/}
.seals_and_approvals > li > img {width:100%;}
@media screen and (min-device-width: 768px) and (max-device-height: 1024px) and (orientation:landscape){#share_info_cover{width:470px;}}
@media screen and (max-width:1200px){#charities .charities_learn {margin-left:30%;width:40%;}}
@media screen and (max-width:768px){
	.mobile_banner {display:block;}
	#left_col{width:63%;}#bottomhome .feature{width:calc(36% - 28px);}#bottomhome .removespace{display:none;}.feature_img{/*max-width:320px;*/}#bottomhome{margin:0px auto;}#youtube{height:240px;}#slideshow_wrapper{display:block;min-width:640px;max-width:736px;margin:0px;overflow:hidden;position:relative;width:99%;}#footer .sub_footer{top:5px;}
	.home_video_thumb {width:calc((100% / 2) - 4%);min-width:calc((100% / 2) - 4%);text-align:center;padding:2%}
	#our_mission {border-style:solid; border-left:none;border-right:none;border-color:#a9a9a9;border-width:1px;margin-top:50px;margin-bottom:30px;}
	.ind_mission {border-bottom:none!important;}
	#our_mission_left, #our_mission_right {width:100%!important;}
	#our_mission {background-image: url('');text-align:center;}
	#our_mission_spacer {padding: 5% 1%!important;}
	#our_mission_learn {width:50%;margin-left:25%;}
	#our_mission #our_mission_right #our_mission_statement {font-size:24px;}
	#our_mission #our_mission_right .founders_title {font-size:24px;}
	.our_mission_bar {display:block;}
	#charities_left, #charities_right {width:100%!important;}
	#charities_header {font-size:24px;}
	#charities .charities_image {width:50%;margin-left:25%; margin-top:20px;}
	#charities .charities_learn {width:50%;margin-left:25%;font-size:26px;line-height:60px;}
	#home_articles > div {width:calc((100% / 2) - 2%);margin-top:20px;}
	#our_products {margin-top:20px;}
	.tab_img_div img {width:75%;}
	.ind_prod_img_div img {width:75%;}
	.home_videos {margin:40px 0;}
	#our_mission #our_mission_right #our_mission_statement {line-height:unset;}
	.ind_article_thumb_img  {margin-bottom:20px;width:100%;}
	.ind_article_thumb_img img {width:80%;margin-right:10%;margin-left:10%;}
	#our_products {margin-bottom:20px;}
	#our_founder_image {margin-bottom:20px;}
	header {bottom-margin:0px;}
	#gallery {margin-top:0px;}
	#main_content {margin-top:15px;}
}
@media screen and (max-width:640px){
	#youtube_video,#youtube_list {float:left;}
	#youtube_video {height:32vmax;width:100%;}
	#youtube_list {flex-direction:row;height:auto;margin-bottom:10px;width:100%;max-width:unset;}
	#youtube_list li {margin-top:10px;width:32% !important;}
	#youtube_list img{/*width:96%;*/}
	.footer_break {display:unset;}
	.bottom_spacer{margin-top:10px;}
	#bottomhome{margin:0px auto;}
	#left_col{width:63%;width:100%;}
	#bottomhome .spacer{width:10px;}
	#bottomhome .feature{width:calc(37% - 10px);width:100%;}
	.feature_img_large{max-width:150px;}
	#our_products_label {font-size:37px;}
	#our_products p {font-size:17px;}
	.article_image p {font-size:18px;}
	.article_more {font-size:20px;margin-top:20px;}
	#home_articles > div {margin-top:20px;}
	#our_mission #our_mission_right #our_mission_header {font-size:37px;}
	#our_mission #our_mission_left .founders_title {font-size:20px;}
	#our_mission #our_mission_left .founders_desc {font-size:15px;}
	#our_mission_left {margin-bottom:40px;}
	#our_mission #our_mission_right #our_mission_statement {font-size:20px;margin-bottom:20px;}
	#our_mission_header {margin:30px 0;}
	#our_mission_header {margin-top:20px;}
	
	#charities .charities_bold, .charities_semi {font-size:18px;color:#5A5A5A;}
	.main_tab_image {width:calc((100% / 2) - 1%);min-width:calc((100% / 2) - 1%);text-align:center;}
	.promo_mobile {display:block;}
	.promo_desktop {display:none;}
	#connect_with_us {width:100%;}
	.tab_img_div, .ind_prod_img_div {margin-bottom:20px;}


}
@media screen and (max-width:420px){.home_articles, .slick_container {width:90%;margin-left:5%;}.article_more{font-size:18px;}.bottom_spacer{margin-top:5px !important;}.nbsp{height:10px;}#left_col{width:100%;}#bottomhome .feature{width:100%;}.removespace{display:none;}.feature_img{width:100%;}#bottomhome .feature{margin-top:-8px;}#bottomhome{padding:0px;}#bottomhome #youtube{height:237px;} #founder_photo{width:100%!important}}
/*NAVCONTINUED*/#nav_bar .open_drop {display:block;visibility:visible;opacity:1;}

/* Landscape */
@media only screen 
	and (min-device-width: 768px) 
	and (max-device-width: 1024px) 
	and (orientation: landscape) {
		.main_tab_image {width:calc((100% / 6) - 10px);}
		#header #nav_bar li {font-size:20px;}
		.article_image p {font-size:20px;}
		#our_mission #our_mission_left {padding-right:20px;width:calc(35% - 20px);}
		#our_mission #our_mission_right #our_mission_statement {font-size:25px;}
		#charities_header {font-size:40px;}
		#charities .charities_bold, .charities_semi {font-size:18px;}
		#charities .charities_learn {font-size:15px;}
		#gallery {max-height:450px!important;}
		#our_products p {font-size:18px;}
		.tab_img_div img {width:80%;}
		#our_mission #our_mission_right #our_mission_statement {line-height:40px;}
		#our_mission #our_mission_left .founders_title {font-size:25px;}
		#charities #charities_left p, #charities #charities_right p  {margin-left:10%;width:80%;}
		.delete_break {display:none;}
}